{
  "main": {
    "id": "9fba1f73faaff0c2",
    "type": "split",
    "children": [
      {
        "id": "958d0deaece84b9a",
        "type": "tabs",
        "children": [
          {
            "id": "0438ddae433a3a0f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "10 Škola/10.1 Čeština/Literatura.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "3a16cec2d6d86f6e",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Pracovní list - Alan Turing.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "07ec53605ddd92fd",
    "type": "split",
    "children": [
      {
        "id": "c03f2a5fd640e9a3",
        "type": "tabs",
        "children": [
          {
            "id": "5531975193791d45",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "f276c5f5873c1384",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "eee966ed5f4b53f2",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "8a2037ebf19c33d4",
    "type": "split",
    "children": [
      {
        "id": "0ab5bf1af22d399f",
        "type": "tabs",
        "children": [
          {
            "id": "6d0830d678de3231",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Pracovní list - Alan Turing.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "beb2a843dd50b7d7",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Pracovní list - Alan Turing.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "1d5e6d4ed0d5606f",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "1cdbf293c4e5495f",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Pracovní list - Alan Turing.md"
              }
            }
          },
          {
            "id": "2e3e066785623b8a",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {}
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false
    }
  },
  "active": "5531975193791d45",
  "lastOpenFiles": [
    "10 Škola/10.10 Prezentační dovednosti/~syncthing~Zásady prezentací.md.tmp",
    "Untitled.md",
    "~syncthing~Untitled.md.tmp",
    "10 Škola/10.1 Čeština/Referát.md",
    "Pracovní list - Alan Turing.md",
    "10 Škola/10.1 Čeština/Literatura.md",
    "Test.md",
    "10 Škola/10.0 Index.md",
    "10 Škola/10.10 Prezentační dovednosti/Zásady prezentací.md",
    "10 Škola/10.2 Angličtina/Zásady prezentací.md",
    "10 Škola/10.2 Angličtina",
    "10 Škola/10.10 Prezentační dovednosti",
    "10 Škola/10.4 Programování/Variables.md",
    "10 Škola/10.1 Programování/Variables.md",
    "10 Škola/10.1 Čeština/Variables.md",
    "10 Škola/10.1 Čeština",
    "10 Škola/10.4 Programování",
    "10 Škola/10.11 Fyzika",
    "10 Škola/10.10 Angličtina",
    "10 Škola/10.9 Technické kreslení",
    "10 Škola/10.8 Sítě",
    "10 Škola/10.7 Hardware",
    "10 Škola/10.2 Prezentační dovednosti/Zásady prezentací.md",
    "Práce/Fonty.md",
    "Osobní/Odpovědi na práce.md",
    "Práce/Web (portfolio).md",
    "Osobní/Oracle vps.md",
    "Práce/Žáci.md",
    "Osobní/⚙️ Factorio.md",
    "Osobní/Private/Backup kódy.md",
    "Osobní/Private/Sára.md",
    "Osobní/📦 Nice apps.md",
    "Archive/Přijímačky/SSPŠ workshopy/Sítě.md",
    "Osobní/Private/Arch docs.md",
    "Archive/Škola/Večírek/Hudba.md",
    "Archive/Škola/Večírek/Blacklist.md",
    "Factorio.canvas",
    "Přijímačky/assets/Pasted image 20240315170437.png",
    "Přijímačky/assets/Pasted image 20240315170511.png",
    "Přijímačky/assets/Pasted image 20240320182409.png",
    "Archive/Přijímačky/assets/Pasted image 20240328113306.png",
    "Archive/Přijímačky/assets/Pasted image 20240328195323.png",
    "Přijímačky/assets/Pasted image 20240328195303 1.png",
    "Archive/Přijímačky/assets/Pasted image 20240328195303.png",
    "Archive/Přijímačky/assets/Pasted image 20240328195152.png",
    "Archive/Přijímačky/assets/Pasted image 20240328193851.png",
    "Archive/Přijímačky/assets/Pasted image 20240328113348.png"
  ]
}